@CHARSET "utf-8";
html{
	height:100%;
}
body{
	font-family:"ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
	background-color:#ffffff;
	background-image:url(../imgs/common/bodyBg.png);
	background-repeat:repeat-x;
	height:100%;
}

/*--HEADER--*/
#header h1{
	margin-left:30px;
}
#header #gNav{
	margin-left:10px;
}
#header #gNav li{
	float:left;
}

#wrapper{
	width:960px;
	margin:0 auto;
	background-image:url(../imgs/common/wrapBg.png);
	background-repeat:no-repeat;
	position:relative;
	height:1300px;
	min-height:1300px;
	
	/*min-height:100%;
	padding-bottom:50px;*/
}

body>#wrapper{
	height:auto;
}
/*
#middle{
	padding-bottom:50px;
}*/




/*--FOOTER--*/

#footer{
	
	width:900px;
	height:50px;
	position:absolute;
	bottom:0;
	left:30px;
	
}
#footer img{
	margin-bottom:10px;
}
#footer ul li{
	float:left;
	font-size:12px;
	padding-right:15px;
}
#footer ul li:first-of-type{
	padding-top:1px;
}
#footer ul li a{
	color:#68574b;
	
}

#footer p{
	float:right;
	font-size:12px;
	color:#68574b;
}




/***http://coliss.com/articles/build-websites/operation/css/css-new-stickyfooter.html****/
/*
html, body, #wrapper {height: 100%;}
body > #wrapper {height: auto; min-height: 100%;}
#middle {padding-bottom: 150px;}
#footer {position: relative;
	margin-top: -150px;
	height: 150px;
	clear:both;}*/

/*==CLEAR==*/
/*
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {display: block;}
*/

